extends ../_layout.pug

block content
    .text
        h1 Le Puits
        br
        p Le puits se compose de 107 niveaux (de 0 à 106) dont les 104 premiers sont accessibles à tout le monde. Pour avoir accès aux 3 derniers niveaux, il faut disposer du mode "Explosifs Instables"
        br
        - for (var n = 0; n < 10; n++)
            a(href="/niveaux/00"+n+".html")
                img(src="/niveaux/min/00"+n+".png", alt=n, title=n, height="119px", width="100px")
        - for (var n = 10; n < 100; n++)
            a(href="/niveaux/0"+n+".html")
                img(src="/niveaux/min/0"+n+".png", alt=n, title=n, height="119px", width="100px")
        - for (var n = 100; n < 107; n++)
            a(href="/niveaux/"+n+".html")
                img(src="/niveaux/min/"+n+".png", alt=n, title=n, height="119px", width="100px")
        br
        p Voici également les anciens niveaux de hammerfest du 104 au 114, qui ont malheureusement été retiré et sont donc inaccessibles :
        br
        - for (var n = 104; n < 115; n++)
            a(href="/niveaux/"+n+"ancien.html")
                img(src="/niveaux/min/"+n+"ancien.png", alt=n, title=n, height="119px", width="100px")